yeoman-assert vulnerabilities

Assert utility from yeoman

Latest version

3.1.1

First published

7 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
yeoman-assert 3.1.1 Latest 25 Mar, 2018 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 3.1.0 24 Sep, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 3.0.0 11 Feb, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.2.3 11 Feb, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.2.2 14 Dec, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.2.1 20 Apr, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.2.0 17 Apr, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.1.2 31 Mar, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.1.1 08 Dec, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.1.0 06 Sep, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 2.0.0 08 Apr, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yeoman-assert 1.0.0 16 Nov, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L